Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1293075

Summary: Review Request: lximage-qt - The image viewer and screenshot tool for lxqt
Product: [Fedora] Fedora Reporter: Raphael Groner <projects.rg>
Component: Package ReviewAssignee: Rex Dieter <rdieter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, projects.rg, rdieter
Target Milestone: ---Flags: rdieter: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-01-26 18:27:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 928937, 1202425    

Description Raphael Groner 2015-12-19 23:09:54 UTC
Spec URL: https://raphgro.fedorapeople.org/review/qt/lx/lximage-qt.spec
SRPM URL: https://raphgro.fedorapeople.org/review/qt/lx/lximage-qt-0.4.0-1.fc23.src.rpm
Description: The image viewer and screenshot tool for lxqt 
Fedora Account System Username: raphgro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12258797

Comment 1 Upstream Release Monitoring 2015-12-19 23:21:20 UTC
raphgro's scratch build of lximage-qt-0.4.0-1.fc23.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12258797

Comment 2 Rex Dieter 2015-12-28 20:30:38 UTC
naming: ok

license: ok

macros: ok

sources: ok
0bd2c6474d8d9c73b606e81647e777f0  lximage-qt-0.4.0.tar.xz

scriptlets: ok

file/dir ownership: NOT ok

1.  MUST add dir ownership of 
/usr/share/lximage-qt/translations, add to %files :
%dir %{_datadir}/lximage-qt
%dir %{_datadir}/lximage-qt/translations

Comment 3 Raphael Groner 2016-01-09 15:12:46 UTC
Spec URL: https://raphgro.fedorapeople.org/review/qt/lx/lximage-qt.spec
SRPM URL: https://raphgro.fedorapeople.org/review/qt/lx/lximage-qt-0.4.0-2.fc23.src.rpm

* Sat Jan 09 2016 Raphael Groner <> - 0.4.0-2
- own translations folder and README file


Sorry for the delay! I was in xmas holidays.

Comment 4 Rex Dieter 2016-01-10 22:59:31 UTC
approved, thanks.

Comment 5 Raphael Groner 2016-01-11 09:39:19 UTC
Removing alias to allow searching for bugs.

Comment 6 Gwyn Ciesla 2016-01-11 19:36:15 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/lximage-qt

Comment 7 Raphael Groner 2016-01-12 22:53:16 UTC
Pushed to Rawhide. I'll do any other builds later.

Comment 8 Raphael Groner 2016-01-13 10:00:12 UTC
Fixed typo: hicolor-icons-theme → hicolor-icon-theme

Comment 9 Raphael Groner 2016-01-14 10:15:19 UTC
Builds fail for epel7:

Error: No Package found for pkgconfig(libfm-qt5)

http://koji.fedoraproject.org/koji/taskinfo?taskID=12545281

Comment 10 Fedora Update System 2016-01-14 10:21:58 UTC
lximage-qt-0.4.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-74a699a2d7

Comment 11 Fedora Update System 2016-01-15 12:43:29 UTC
lximage-qt-0.4.0-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2e255921f

Comment 12 Fedora Update System 2016-01-15 12:44:16 UTC
lximage-qt-0.4.0-4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a009b82313

Comment 13 Fedora Update System 2016-01-15 18:54:31 UTC
lximage-qt-0.4.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-74a699a2d7

Comment 14 Fedora Update System 2016-01-16 19:25:25 UTC
lximage-qt-0.4.0-4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a009b82313

Comment 15 Fedora Update System 2016-01-17 14:24:20 UTC
lximage-qt-0.4.0-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2e255921f

Comment 16 Fedora Update System 2016-01-24 09:49:58 UTC
lximage-qt-0.4.0-4.fc22 lxqt-runner-0.10.0-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a009b82313

Comment 17 Fedora Update System 2016-01-26 18:27:51 UTC
lximage-qt-0.4.0-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-02-02 00:54:48 UTC
lximage-qt-0.4.0-4.fc22, lxqt-runner-0.10.0-3.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.